package com.jzdsh.auto;

import com.jfinal.kit.PropKit;
import com.jzdsh.common.database.DbConfig;
import com.jzdsh.common.database._Generator;

public class DbAssist {
    public static void main(String[] args) {
        PropKit.use("config-dev.txt");
        DbConfig config = new DbConfig("normal", PropKit.get("db.url"), PropKit.get("db.username"), PropKit.get("db.password"));
        _Generator.generate(config,"com.jzdsh.auto.model");
    }
}
